--[05:42 PM] [G] [Whispa]: <Nights hope> is a newly created guild, we are looking for fun and social members. we are trying to get members to come into discord and we accept any levels. we are planning on making a raid team and hoping to get multiple teams for mythic dungeons 
--/run WeakAuras.ScanEvents("BULLSHIT_BEGIN")
--BULLSHIT_BEGIN BULLSHIT_STOP PLAYER_ENTERING_WORLD
function(e)
	if e == "BULLSHIT_BEGIN" then
		if IsInInstance() == false then
			aura_env.ticker = C_Timer.NewTicker(600, function() SendChatMessage("<Nights hope> is a newly created guild, we are looking for fun and social members. we are trying to get members to come into discord and we accept any levels. we are planning on making a raid team and hoping to get multiple teams for mythic dungeons", "CHANNEL", _, "1") end)
			--aura_env.ticker = C_Timer.NewTicker(0.60, function() print("<Nights hope> is a newly created guild, we are looking for fun and social members. we are trying to get members to come into discord and we accept any levels. we are planning on making a raid team and hoping to get multiple teams for mythic dungeons") end)
		else
			if aura_env.ticker then
				aura_env.ticker:Cancel()
			end
		end
	elseif e == "BULLSHIT_STOP" then
		if aura_env.ticker then
			aura_env.ticker:Cancel()
		end
	elseif e == "PLAYER_ENTERING_WORLD" then
		if IsInInstance() == true then
			if aura_env.ticker then
				aura_env.ticker:Cancel()
			end
		end
	end
end